src-git base https://git.openwrt.org/openwrt/openwrt.git^8f23d9765035b51a71eb9616b8b99bf1441f4ec4
src-git packages https://git.openwrt.org/feed/packages.git^81b237d43a0a20ae125f1edfbad60372a509bf4a
src-git luci https://git.openwrt.org/project/luci.git^507ab5e45c304543d4111af9a331db0f03be6bcb
src-git routing https://git.openwrt.org/feed/routing.git^6ea029dcc96645836d34dbed56c05e7468916fdc
src-git telephony https://git.openwrt.org/feed/telephony.git^4d8d33a023b24c52cd9443b9dc201fbdfe9c6aef
src-git video https://github.com/openwrt/video.git^a951381b6c58b9b1eb087f09c9a20cff4ffe8063
